<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1946-04-10 17:00:00.00 GD 04h45'14.07" W 41d44'26.45" N</id>
<person>
<lastname>David Angell</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1946-04-10 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1946-04-10 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1946-04-10 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1946-04-10 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Bristol</county>
<city>Barrington</city>
<longitude>04h45'14.07" W</longitude>
<latitude> 41d44'26.45" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Rhode Island</state>
<country>États-Unis</country>
</horoscope>
